
################### Main parameters

params:

    seed:          23             #  random number seed 
    tEnd:          0.3682         #  ending time of realization 
    rho0:          1.85           #  initial uniform density 
    chemMechFile:  propaneAir.cti #  name of chemical mech file
    #---------------------------------------------------------
    A_param:       0.0            #  Energy Distribution param
    C_param:       10.00          #  Eddy frequency parameter 
    Z_LES:         0.9            #  large eddy suppression 

################### Stream properties

streamProps:

    moleOrMass: MOLE              # MOLE or MASS: 
    #---------------------        (oxidizer stream f=0)
    T0: 294.0                     # temperature (K)
    comp0:                        # composition of stream 0 
        O2: 0.21         
        N2: 0.79        
    #---------------------        (fuel stream f=1)
    T1: 294.0                     # temperature (K)
    comp1:                        # composition of stream 1
        C3H8: 1.0         


################### initialization parameters

initParams:                      

    #----------------------------------------------------------
    djeti:          0.526E-2      # jet tube inner diameter (m)
    djeto:          0.90E-2       # jet tube outer diameter (m)
    #----------------------------------------------------------
    vprof:                        # velocity profile [x,u] pairs
        - [-2.103999999999999967e-02, 9.250000000000000000e+00]
        - [-1.998799999999999882e-02, 9.250000000000000000e+00]
        - [-1.683199999999999974e-02, 9.150000000000000355e+00]
        - [-1.315000000000000023e-02, 9.000000000000000000e+00]

################### Dump times

dumpTimes: 
    - 0.00001
    - 0.0100
    - 0.0200
    - 0.0210     # x/D = 4
